pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: checking out older versions of packages

Thanks for the information, that was really helpful.

> If you explicitly need 4.3.0, easiest is to just change the DISTNAME in
> the Makefile, run "make makesum" and rebuild.

I didn't know this make target, otherwise I would have tried exactly that first.

Joern Clausen

Home | Main Index | Thread Index | Old Index